import React, { Component } from 'react'

export default class dockingUploadDetails extends Component {
  componentDidMount () {

    window.open('http://52.83.169.190:3001')
  }

  render () {
    return (
      <div>

      </div>
    )
  }
}
